WEB HOSTİNG

Hostinginizin PHP Sürümünü Yükseltin !

Php sürümü, her ne kadar pek önemli değilmiş gibi görünse de scriptlerin çalışabilmesi için zaman zaman oldukça büyük bir önem taşıyor. Örneğin bir scriptin çalışabilmesi için, Php 5.4 sürümü gerekebilir. Buna rağmen sizin hostinginiz Php 5.3 ayarlı ise script başarılı bir şekilde kurulsa da çalışmayabilir. Bu yüzden hostinginizin php sürümünü ayarlamak, scriptlerin kullanımı için oldukça önemli.

Hosting ve cpanel sektörünün bu kadar ilerlemediği tarihlerde “Multiple Php” seçeneği yoktu. Bunun yerine kullanıcılar, hosting satın alırken istedikleri Php sürümünü belirterek işlem yaparlardı. Php’nin yeni sürümler çıkartması ile birlikte de cpanel yöneticileri, kullanıcılarına bu tür bir yardım & avantaj sağlamak istedi. Yani cpanel & linux kullanıcıları, kontrol panellerinden Php sürümlerini kolay bir şekilde yükseltip düşürebilmekteler. Kısacası farklı iki script kurmak için iki farklı hosting almanıza gerek yok. Bunun yerine php sürümünüzü değiştirmek yeterli olacak.

Php sürümünü, panel aracılığıyla hızlı bir şekilde değiştirmek gerçekten oldukça kolay. İlk olarak 2082 portu ile hostingimizin kontrol paneline erişim yetkimizi sağlıyoruz. Daha sonra, panel temamıza göre çeşitli noktalarda “Select Php Version” isimli bir buton görmelisiniz. Her türlü hosting, bu şekilde çoklu php sürümlerine izin vermemektedir. Dolayısıyla panelinizde bu şekilde bir alan yoksa, büyük ihtimal hostinginiz sadece bir php sürümü için hazırlanmıştır. Bu tür durumlarda maalesef yapabileceğiniz bir şey yok. Sunucu sahibi ile ilişkiniz varsa, bu kişiye “Php Version Selectable” özelliğini istediğinizi belirtebilirsiniz.

Yorum yaz